﻿@using Umbraco.Cms.Web.Common.PublishedModels;
@inherits Umbraco.Cms.Web.Common.Views.UmbracoViewPage<ContentModels.FrontPage>
@using ContentModels = Umbraco.Cms.Web.Common.PublishedModels;
<h1>@Model.Value("title")</h1>